Loading...
Searching...
No Matches
caf::stream_finalize_trait< Fun, State, true > Struct Template Reference

Specializes the trait for callbacks that take state and error. More...

`#include <stream_finalize_trait.hpp>`

## Static Public Member Functions

static void | invoke (Fun &f, State &st, const error &err)

## Detailed Description

template<class Fun, class State>
struct caf::stream_finalize_trait< Fun, State, true >

Specializes the trait for callbacks that take state and error.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/stream_finalize_trait.hpp